<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Neon Button</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <a href="">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        Neon Button
    </a>
</body>
</html>